devicetemperature 0.0.1
devicetemperature: ^0.0.1

Flutter Android iOS

Flutter plugin to get the temperature of the device

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  devicetemperature: ^0.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:devicetemperature/devicetemperature.dart';
4
likes
70
pub points
50%
popularity

Flutter plugin to get the temperature of the device

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ritikagg3@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on devicetemperature